@charset "utf-8";
body{font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color:#000000;
    margin: 0 auto;
	color:#FFFFFF;}
h1, h2, h3, h4, h5, h6, p{font-size:22px;font-weight:normal;line-height:40px;margin:0px}
a img{border:none;}
a:link{color:#FFFFFF;text-decoration: none;}
a:visited{color:#FFFFFF;text-decoration: none;}
a:hover{color:#FF0000;text-decoration: none;}
a:active{color:#FFFFFF;text-decoration: none;}		
a{-webkit-transition-duration: 0.7s; 
-o-transition-duration: 0.7s; 
-moz-transition-duration: 0.7s; 
transition-duration: 0.7s;}
.container{margin:0 auto; width:320px; } 
#ram{text-align:center;}
#ram a img{opacity:0.0; -moz-opacity:0.0; filter:alpha(opacity=40);}
#ram a:hover img{opacity:1.0;-moz-opacity:1.0;filter:alpha(opacity=100);}
#ram img{-moz-transition:all 0.5s ease-in-out;
  -webkit-transition:all 0.5s ease-in-out;
  -o-transition:all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;}

.fadeIn{
    animation-name: fadeIn;
    -webkit-animation-name: fadeIn; 
 
    animation-duration: 4s; 
    -webkit-animation-duration: 4s;
 
    animation-timing-function: ease-in-out; 
    -webkit-animation-timing-function: ease-in-out;     
 
    visibility: visible !important; 
}
 
@keyframes fadeIn {
    0% {
        transform: scale(0);
        opacity: 0.0;       
    }
    60% {
        transform: scale(1);  
    }
    80% {
        transform: scale(1);
        opacity: 1; 
    }   
    100% {
        transform: scale(1);
        opacity: 1; 
    }       
}
 
@-webkit-keyframes fadeIn {
    0% {
        -webkit-transform: scale(0);
        opacity: 0.0;       
    }
    60% {
        -webkit-transform: scale(1);
    }
    80% {
        -webkit-transform: scale(1);
        opacity: 1; 
    }   
    100% {
        -webkit-transform: scale(1);
        opacity: 1; 
    }       
}
.m1{width:310px; margin:0 auto; text-align:center; margin-top:30px}
.m2{width:310px; margin:0 auto; text-align:center; margin-top:30px}
.desktop{width:310px;margin:0 auto;color:#FFFFFF; text-align:center; font-size:24px; margin-top:30px}
.mobile{width:310px;margin:0 auto;color:#FFFFFF; text-align:center; font-size:24px; margin-top:30px;}  
.direction{width:310px;margin:0 auto;text-align:center; margin-top:30px; margin-bottom:20px;background:linear-gradient(to left, #000000, #333333, #000000); }
.genre{width:310px;margin:0 auto;color:#FFFFFF;line-height:46px;font-size:18px;text-align:left;vertical-align:top; margin-top:0px;}
.logo{width:200px;margin:0 auto;text-align:center;margin-top:30px;}
.alarm{width:px;margin:0 auto;text-align:center;color:#FF0000; font-size:18px; font-weight:bold;}
.banner{width:310px;font-size:20px;margin:0 auto; text-align:center;font-weight:normal;line-height:30px; margin-bottom:20px; margin-top:30px;background:linear-gradient(to left, #000000, #333333, #000000);}
.sup-pro{margin:0 auto;width:300px; color:#FF0000; padding-left:4px; font-size:26px; font-weight:bold; letter-spacing:4px; line-height:px; text-align: center; margin-top:20px}
.fulls{width:200px;margin:0 auto;font-size:14px;text-align:center;margin-top:30px;}
.title{width:px;margin:0 auto;text-align:center;background:linear-gradient(to left, #000000, #333333, #000000);margin-top:30px;}
.pic{width:310px;height:300px;margin:0 auto;text-align:center; vertical-align:middle;  margin-top:30px;background-position:center; background-repeat:no-repeat; background-size: 300px;}
#pic-album{width:300px; height:300px;}
.onair{width:200px;margin:0 auto;font-size:10px;color:#999999;text-align:center; font-weight:bold;margin-top:30px;-webkit-animation: onair 5s linear infinite;animation: onair 5s linear infinite;}
.stream{width:px;margin:0 auto;font-size:18px;line-height:30px;height:30px;text-align:center;vertical-align:middle;}
.fullp{width:200px;margin:0 auto;font-size:14px;text-align:center; margin-top:30px;}
.copy{width:200px;margin:0 auto;font-size:10px; color:#CCCCCC; margin-top:20px}
.radcap{padding-left:70px;}
.age{margin:0 auto; text-align:center;}
.age-size{ width:px}
.bitrate{margin:0 auto;font-size:12px; color:#CCCCCC; margin-top:20px}
#counter{width:200px;margin:0 auto; margin-top:px;}
.style{width:310px;margin:0 auto;color:#FFFFFF;line-height:40px;font-size:18px; font-weight:;text-align:left;vertical-align:top; margin-top:px}
.server1{width:300px;margin:0 auto;font-size:10px;text-align:center;padding-top:6px;height:10px;margin-top:20px;font-weight:bold; background:linear-gradient(to left, #000000, #333333, #000000)}
.server2{width:300px;margin:0 auto;font-size:10px;text-align:center;padding-top:6px;height:10px;margin-top:10px;font-weight:bold; background:linear-gradient(to left, #000000, #333333, #000000)}
.player2{width:300px;height:110px;margin:0 auto;
     background-image:-webkit-linear-gradient-(#222222, #111111, #000000);
     background-image:-moz-linear-gradient(#222222, #111111, #000000);
     background-image:-ms-linear-gradient(#222222, #111111, #000000);
     background-image:-o-linear-gradient(#222222, #111111, #000000);
     background-image:-khtml-linear-gradient(#222222, #111111, #000000);
     background-image:linear-gradient(to left, #000000, #333333, #000000);}
.player0{width:300px;height:110px;margin:0 auto;
     background-image:-webkit-linear-gradient(#222222, #111111, #000000);
     background-image:-moz-linear-gradient(#222222, #111111, #000000);
     background-image:-ms-linear-gradient(#222222, #111111, #000000);
     background-image:-o-linear-gradient(#222222, #111111, #000000);
     background-image:-khtml-linear-gradient(#222222, #111111, #000000);
     background-image:linear-gradient(to left, #000000, #333333, #000000);}	 
#audioplayer2{}
#audioplayer0{}
.desk{position:relative;margin:0 auto;height:111px;width:156px;display:block;} 
.desk img{left:0;position:absolute;top:0;}
.desk img.dr{opacity:0;filter:alpha(opacity=0);}
.desk:hover img.dr{opacity:1;filter:alpha(opacity=100);}
.desk:hover img.d, .desk img.d:hover{opacity:0;filter:alpha(opacity=0);}
.desk img{-moz-transition:all 0.5s ease-in-out;
-webkit-transition:all 0.5s ease-in-out;
-o-transition:all 0.5s ease-in-out;
transition:all 0.5s ease-in-out;}
.mob{position:relative;margin:0 auto;height:111px;width:67px;display: block;}
.mob img{left: 0;position:absolute;top: 0;} 
.mob img.mr {opacity:0;filter:alpha(opacity=0);}
.mob:hover img.mr {opacity:1;filter:alpha(opacity=100);}
.mob:hover img.m, .mob img.m:hover {opacity:0;filter:alpha(opacity=0);}
.mob img {
-moz-transition: all 0.5s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;}
a:focus{outline:none;}

@-webkit-keyframes onair {
  0% { color: rgba(255, 0, 0, 1); }
  50% { color: rgba(255, 0, 0, 0); }
  100% { color: rgba(255, 0, 0, 1); }
}
@keyframes onair {
  0% { color: rgba(255, 0, 0, 1); }
  50% { color: rgba(255, 0, 0, 0); }
  100% { color: rgba(255, 0, 0, 1); }
}